Bug 251517 - please reenable CONFIG_CBE_CPUFREQ=m
please reenable CONFIG_CBE_CPUFREQ=m
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 11:04 EDT by Arnd Bergmann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 11:29:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnd Bergmann 2007-08-09 11:04:59 EDT
cbe_cpufreq was broken in 2.6.22-rc3 but has been fixed since.  Please 
reenable this driver for powerpc64. CONFIG_CBE_CPUFREQ_PMI is a new dependent 
option that has been introduced in the meantime, it should also be enabled in 
the same step.

--- devel/config-powerpc64	6 Aug 2007 19:13:09 -0000	1.3
+++ devel/config-powerpc64	9 Aug 2007 14:21:32 -0000
@@ -33,8 +33,8 @@
 CONFIG_GELIC_NET=m
 CONFIG_GELIC_WIRELESS=y
 CONFIG_CBE_THERM=m
-# Busted in 2.6.22rc3
-# CONFIG_CBE_CPUFREQ is not set
+CONFIG_CBE_CPUFREQ=m
+CONFIG_CBE_CPUFREQ_PMI=m
 CONFIG_PMAC_RACKMETER=m
 CONFIG_IBMEBUS=y
 CONFIG_SPU_FS=m

Note You need to log in before you can comment on or make changes to this bug.